API referenceInstructions
List instruction versions
Full version history for a project and task, newest first, including each version's text and what caused it.
get
https://www.tracira.com/api/instructions/versionsAuthorization
webhookToken AuthorizationBearer <token>
Workspace webhook token from Settings -> Integrations.
In: header
Query Parameters
project*string
Project name - must match the project used when submitting outputs.
task*string
Task name - must match the task used when submitting outputs.
Response Body
application/json
application/json
curl -X GET "https://example.com/api/instructions/versions?project=Support+inbox&task=Reply+to+customer"{ "versions": [ { "id": "string", "version": 0, "content": "string", "source": "seed", "teachComment": "string", "logId": "string", "createdBy": "string", "createdAt": "2019-08-24T14:15:22Z", "isActive": true } ]}